@media screen and (min-width: 1280px) and (max-width: 1919px) {
.-minimized .atonline.-aos .atonline__list {
    row-gap: 24px;
}
}
@media screen and (min-width: 1280px) and (max-width: 1919px) {
.-minimized .w-contacts.-aos {
    row-gap: 24px;
}
}._layout {
  display: flex;
  flex-direction: row;
  width: 100%;
  min-height: 100%;
  margin: 0 auto;
  background-color: #ffffff;
  overflow: hidden;
  height: 100%;
}
@media screen and (max-width: 991px) {
._layout {
    flex-direction: column;
    height: auto;
}
}
._layout.-ban ._layout_form-wrapper {
  height: 100%;
}
._layout.-ban ._layout_form-wrapper .ocf__step {
  min-height: unset;
}
._layout .-blur {
  pointer-events: none;
  user-select: none;
}
._layout .-blur .form {
  filter: saturate(0.2) blur(2px);
}
._layout.-minimized.-ban ._layout_form-wrapper {
  height: 100%;
}
._layout.-minimized.-ban ._layout_form-wrapper .ocf__step {
  min-height: unset;
}
._layout.-minimized ._layout_img {
  max-width: unset;
}
@media screen and (min-width: 992px) {
._layout.-minimized ._layout_img {
    padding: 40px 24px;
    max-width: 360px;
}
}
@media screen and (min-width: 1600px) {
._layout.-minimized ._layout_img {
    padding: 40px;
    max-width: 438px;
}
}
@media screen and (min-width: 1920px) {
._layout.-minimized ._layout_img {
    padding: 68px 64px;
    max-width: 518px;
}
}
@media screen and (min-width: 992px) {
._layout.-minimized ._layout_img-title {
    font-size: var(--content-header-h2-font-size);
    line-height: var(--content-header-h2-line-height);
}
}
._layout.-minimized ._layout_form {
  max-width: 100%;
}
@media screen and (max-width: 991px) {
._layout.-minimized ._layout_form section {
    max-width: unset;
}
}
._layout.-minimized ._layout_form-wrapper {
  height: unset;
}
._layout.-minimized ._layout_footer, ._layout.-minimized ._layout_img-footer {
  flex-direction: column-reverse;
  max-width: unset;
  padding: 0;
}
@media screen and (max-width: 767px) {
._layout.-minimized ._layout_footer, ._layout.-minimized ._layout_img-footer {
    padding: 40px 20px;
}
}
._layout_img {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  padding: 68px 64px;
  width: 100%;
  max-width: 50%;
  background-color: var(--primary-bg-color);
  transition: max-width 0.2s ease;
  z-index: 1;
  position: sticky;
  overflow: auto;
  top: 0;
  height: 100%;
  max-height: 100vh;
  background-image: url("/local/js/vue/features/steps-layout/assets/default.jpg");
  background-size: cover;
  background-position: center;
}
._layout_img::-webkit-scrollbar {
  width: 0;
}
@media screen and (min-width: 769px) {
._layout_img {
    row-gap: 48px;
}
}
@media screen and (min-width: 1600px) {
._layout_img {
    row-gap: 64px;
}
}
@media screen and (max-width: 991px) {
._layout_img {
    position: relative;
    max-width: unset;
    height: auto;
    overflow: unset;
}
}
@media screen and (max-width: 767px) {
._layout_img {
    padding: 32px 20px;
}
}
._layout_img .logo {
  width: 250px;
  height: 100px;
}
@media screen and (max-width: 1599px) {
._layout_img .logo {
    width: 197px;
    height: 80px;
}
}
@media screen and (max-width: 767px) {
._layout_img .logo {
    width: 172px;
    height: 70px;
}
}
._layout_img-title {
  transition: all 0.15s ease;
}
._layout_img-footer {
  display: flex;
  align-items: flex-start;
  column-gap: 80px;
  row-gap: 48px;
  margin-top: auto;
}
@media screen and (max-width: 1599px) {
._layout_img-footer {
    column-gap: 24px;
}
}
@media screen and (max-width: 1279px) {
._layout_img-footer {
    flex-direction: column-reverse;
}
}
@media screen and (max-width: 991px) {
._layout_img-footer {
    display: none;
}
}
._layout_img * {
  z-index: 2;
}
._layout_form {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  z-index: 1;
  overflow: auto;
}
._layout_form-wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
}
._layout_form section {
  margin: auto;
  padding: var(--layout-form-padding);
  width: 100%;
}
@media screen and (max-width: 991px) {
._layout_form section {
    max-width: 100%;
    overflow: unset;
}
}
._layout_footer {
  position: absolute;
  left: 0;
  bottom: 0;
  display: flex;
  align-items: flex-start;
  column-gap: 80px;
  row-gap: 48px;
  padding: 68px 64px;
  width: 100%;
  max-width: 50%;
  margin-top: auto;
  z-index: 2;
}
@media screen and (min-width: 576px) {
._layout_footer {
    display: none;
}
}
@media screen and (max-width: 1919px) {
._layout_footer {
    row-gap: 40px;
}
}
@media screen and (max-width: 1599px) {
._layout_footer {
    column-gap: 24px;
}
}
@media screen and (max-width: 1279px) {
._layout_footer {
    flex-direction: column-reverse;
}
}
@media screen and (max-width: 575px) {
._layout_footer {
    position: relative;
    display: flex;
    padding: 40px 20px;
    max-width: unset;
    background: var(--primary-bg-color);
}
}
@media screen and (min-width: 1920px) {
:root {
    --layout-form-padding: 80px 163px;
}
}
@media screen and (max-width: 1919px) {
:root {
    --layout-form-padding: 80px 137px;
}
}
@media screen and (max-width: 1599px) {
:root {
    --layout-form-padding: 76px 110px;
}
}
@media screen and (max-width: 1279px) {
:root {
    max-width: 100%;
    --layout-form-padding: 80px 70px;
    overflow: unset;
}
}
@media screen and (max-width: 767px) {
:root {
    --layout-form-padding: 80px 20px;
}
}
@media screen and (min-width: 1920px) {
:root .-minimized {
    --layout-form-padding: 120px 231px;
}
}
@media screen and (max-width: 1919px) {
:root .-minimized {
    --layout-form-padding: 120px 201px;
}
}
@media screen and (max-width: 1599px) {
:root .-minimized {
    --layout-form-padding: 60px 123px;
}
}
@media screen and (max-width: 1279px) {
:root .-minimized {
    --layout-form-padding: 80px 70px;
}
}
@media screen and (max-width: 767px) {
:root .-minimized {
    --layout-form-padding: 80px 20px;
}
}
.-final .main-wrapper {
  background: url("/local/js/aton/aos/src/images/bg.png") no-repeat center;
  background-size: cover;
}
.-final .main-wrapper ._layout_img, .-final .main-wrapper ._layout_footer {
  display: none;
}
.-final .main-wrapper ._layout {
  background-color: unset;
}
.-final .main-wrapper ._layout_form-wrapper {
  position: relative;
}
.-final .main-wrapper ._aos {
  max-height: none;
  max-width: none;
  margin: 0 auto;
  overflow: unset;
}
.main-wrapper {
  display: flex;
  flex-direction: column;
  background-color: rgba(0, 0, 0, 0.4);
  height: 100vh;
  padding-top: 0;
}
.main-wrapper ._aos {
  max-height: 1080px;
  max-width: 1920px;
  margin: 0 auto;
  overflow: auto;
}
@media screen and (max-width: 991px) {
.main-wrapper ._aos {
    overflow: unset;
    max-height: none;
}
}